    .ipad-grad-1 {
        text-align: center;
        background-image: linear-gradient(90deg, #be22ff, #ff981f);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-2 {
        text-align: center;
        background-image: linear-gradient(90deg, #db1626, #de9059);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-3 {
        text-align: center;
        background-image: linear-gradient(90deg, #db1626, #bf187a);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-4 {
        text-align: center;
        background-image: linear-gradient(90deg, #b2199f, #6c18db);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-5 {
        text-align: center;
        background-image: linear-gradient(90deg, #3de85d, #03f6f4);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-6 {
        text-align: center;
        background-image: linear-gradient(90deg, #31b5fa, #8a82ff);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-7 {
        text-align: center;
        background-image: linear-gradient(90deg, #3de85d, #03f6f4);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-8 {
        text-align: center;
        background-image: linear-gradient(90deg, #1ee1f6, #9383ff);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-9 {
        text-align: center;
        background-image: linear-gradient(90deg, #30eb7e, #03f6f4);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-10 {
        text-align: center;
        background-image: linear-gradient(90deg, #03f6f4, #7281ff);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-11 {
        text-align: center;
        background-image: linear-gradient(90deg, #ffd75b, #22fdc2);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-12 {
        text-align: center;
        background-image: linear-gradient(90deg, #16e8ae, #0279ff);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-13 {
        text-align: center;
        background-image: linear-gradient(90deg, #ffd75b, #22fdc2);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-14 {
        text-align: center;
        background-image: linear-gradient(90deg, #16e8ae, #0279ff);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-15 {
        text-align: center;
        background-image: linear-gradient(90deg, #f2a975, #955abd);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-16 {
        text-align: center;
        background-image: linear-gradient(90deg, #524ef1, #ef67c0);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-17 {
        text-align: center;
        background-image: linear-gradient(90deg, #9d56df, #514ef0);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-18 {
        text-align: center;
        background-image: linear-gradient(90deg, #4096f7, #4841f6);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-19 {
        text-align: center;
        background-image: linear-gradient(90deg, #4940f7, #8a3ac8);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ipad-grad-20 {
        text-align: center;
        background-image: linear-gradient(90deg, #4091f7, #474df7);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }